from django.urls import path, include
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('club/', views.club, name='club'),
    path('clubplayers/', views.clubplayers, name='clubplayers'),
    path('clubofficial/', views.clubofficial, name='clubofficial'),
    path('players/', views.players, name='players'),
    path('singleplayer/', views.singleplayer, name='singleplayer'),
    path('approved_clubs/', views.approved_clubs, name='approved_clubs'),
    path('approved_players/', views.approved_players, name='approved_players'),
    path('registered_clubs/', views.registered_clubs, name='registered_clubs'),
    path('approved_clubs_player/', views.approved_clubs_player, name='approved_clubs_player'),
    path('approved/', views.approved, name='approved'),
    path('single_club/', views.single_club, name='single_club'),
    path('offcial/', views.offcial, name='offcial'),
    path('single_officials/', views.single_officials, name='single_officials'),
    path('create_admin/', views.create_admin, name='create_admin'),
    path('create_season/', views.create_season, name='create_season'),
    path('edit_single_player/', views.edit_single_player, name='edit_single_player'),
    path('create_admin/', views.create_admin, name='create_admin'),
    path('player_form/', views.player_form, name='player_form'),
    path('edit_single_club/', views.edit_single_club, name='edit_single_club'),
    path('registered_players/', views.registered_players, name='registered_players'),
    path('rejected_club_players/', views.rejected_club_players, name='rejected_club_players'),
    path('rejected_players/', views.rejected_players, name='rejected_players'),
    path('rejected_clubs/', views.rejected_clubs, name='rejected_clubs'),
    path('settings/', views.settings, name='settings'),
    path('approved_officials/', views.approved_officials, name='approved_officials'),
    path('approved_clubs_officials/', views.approved_clubs_officials, name='approved_clubs_officials'),
]
